/* ------------------------------- */
/* ---------- PAGE BASE ---------- */
/* ------------------------------- */
body {
  font: 10pt/1.5em "Lucida Grande",Arial,Verdana,sans-serif;
  margin: 0;
}
.clear {
  display: block;
  clear: both;
  height: 0px;
}
a { color: #960; text-decoration: none; }
a:hover { color: #c93; }
a img { border: 0; }

#container { margin: 0 auto 20px auto; }
#content { padding: 2em 30px; }
h2 { display: none; }
ul {
  list-style-image: url("images/bullet.gif");
  padding-left: 3em;
}

/* ---------- HEADER ---------- */
#header {
  border-top: 5px solid #960;
  background: #f0e8d9 url("images/headerbg.gif") repeat-x bottom left;
  padding: 30px 30px 0 30px;
}
#header h1 {
  float: left;
  margin: 0;
  width: 205px;
}
#header h1 a {
  height: 64px;
  display: block;
  text-indent: -1000em;
  overflow: hidden;
  background-image: url("images/logo.gif");
}
#header a#download {
  float: right;
  width: 145px;
  background: transparent url("images/download_off.gif") no-repeat top center;
  padding-top: 50px;
  font-size: 8pt;
  line-height: 1.2em;
  text-align: center;
}
#header a#download:hover {
  color: #960;
  background-image: url("images/download_on.gif");
}
#header ul {
  clear: both;
  margin: 0;
  padding: 1em 0 0 0;
  list-style: none;
}
#header ul li {
  float: left;
  margin-right: 5px;
}
#header ul li a {
  display: block;
  height: 20px;
  padding: 2px 8px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
body#homepage li#menu_homepage a,
body#history li#menu_history a,
body#credits li#menu_credits a,
body#development li#menu_development a,
body#latex li#menu_latex a { border-bottom-color: #fff; }


/* ---------- FOOTER ---------- */
#footer {
  padding: 1em 30px;
  font-size: 8pt;
  color: #666;
  line-height: 1.5em;
}
#footer div { float: left; }
#footer #footer_license {
  width: 50%;
  padding: 0 2% 0 0;
}
#footer #footer_rss { width: 48%; }
#footer h2 {
  font-size: 10pt;
  color: #666;
  margin: 0;
}
#footer p { margin: 0.2em 0 0 0; }
#footer #footer_rss a {
  padding-left: 13px;
  background: transparent url("images/feedicon.gif") no-repeat left center;
}


/* ------------------------------- */
/* ---------- HOME PAGE ---------- */
/* ------------------------------- */
body#homepage #content #about #notice h3 {
  color: #960;
  margin: 0 0 0.5em 0;
}
body#homepage #content #about img {
  float: right;
  margin: 1em 0 1em 1em;
  border: 0;
}

/* ---------- NEWS ---------- */
body #homepage #content #news #notice #knownbugs h3 {
  color: #960;
  margin: 2em 0 0.5em 0;
}
body #homepage #content #news #notice #knownbugs div {
  padding: 1em 0;
  border-bottom: 1px solid #f0e8d9;
}
body #homepage #content #news h4 {
  width: 140px;
  margin: 0;
  clear: left;
  float: left;
  font-size: 10pt;
}
body #homepage #content #news #notice h5 {
  width: 140px;
  margin: 0;
  clear: left;
  float: left;
  line-height: 1.2em;
  font-size: 8pt;
  color: #666;
}
body #homepage #content #news #notice p,
body #homepage #content #news #notice ul { margin: 0 0 0 160px; }


/* ------------------------------- */
/* -------- HISTORY PAGE --------- */
/* ------------------------------- */
body#history #content div {
  padding: 1em 0;
  border-bottom: 1px solid #f0e8d9;
}
body#history #content h2 { margin: 1em 0 0.5em 0; }
body#history #content h3 {
  width: 140px;
  margin: 0;
  clear: left;
  float: left;
  font-size: 10pt;
}
body#history #content h4 {
  width: 140px;
  margin: 0;
  clear: left;
  float: left;
  line-height: 1.2em;
  font-size: 8pt;
  color: #666;
}
body#history #content p, body#history #content ul { margin: 0 0 0 160px; }